Page 2 of 2 FirstFirst 12
Results 21 to 34 of 34
Like Tree14Likes
  1. #21  
    I have a Pixi Plus 1.4.5.1 that I'm trying to get working again. I added alpha feeds to Preware but can't seem to find OpenSSL-Updater anywhere. I can't even find it browsing Index of /.

    I installed CertGrabber but I'm not sure what to do with it. It says, "Unable to get installed certificate list."

    Any advice? Thanks!
  2.    #22  
    Quote Originally Posted by Keith Carangelo View Post
    I have a Pixi Plus 1.4.5.1 that I'm trying to get working again. I added alpha feeds to Preware but can't seem to find OpenSSL-Updater anywhere. I can't even find it browsing Index of /.

    I installed CertGrabber but I'm not sure what to do with it. It says, "Unable to get installed certificate list."

    Any advice? Thanks!
    Sorry I missed your post here and on the other thread. The last few days have been super busy. Anyway, I found Grabber had posted the updater on another thread here. He says there that it is used on everything but the Pixi, though I'm not sure then what that means for your Pixi Plus. He and others would know so you could shoot him a PM or quote him in a thread to see what he thinks. Hopefully, that gets you going and welcome back!

    Also, the Cert Grabber shouldn't be necessary and I don't think it will work on 1.4.5.1. It hasn't been needed for me using 1.4.5.1. Just Frantid's Root Certificate Updater and the Open SSL Update. At least that's all I needed for icloud, gmail, and msn mail.
  3. #23  
    Quote Originally Posted by Keith Carangelo View Post
    I have a Pixi Plus 1.4.5.1 that I'm trying to get working again. I added alpha feeds to Preware but can't seem to find OpenSSL-Updater anywhere. I can't even find it browsing Index of /.

    I installed CertGrabber but I'm not sure what to do with it. It says, "Unable to get installed certificate list."

    Any advice? Thanks!
    You can get the openssl update for the Pixi via the web too. http://ipkg.preware.net/alpha/apps/a....8-6_armv6.ipk
    Follow me on Twitter
    For the latest webOS news check out pivotCE
  4. #24  
    Quote Originally Posted by Revpock View Post
    Also, the Cert Grabber shouldn't be necessary and I don't think it will work on 1.4.5.1. It hasn't been needed for me using 1.4.5.1. Just Frantid's Root Certificate Updater and the Open SSL Update. At least that's all I needed for icloud, gmail, and msn mail.
    Correct, Cert Grabber won't work on webOS 1.x. OpenSSL updater and root cert updater only.
  5. #25  
    I've got a Pre 3 with WebOS 2.2.4 on it that doesn't seem to want to work with OpenSSL-Updater and root certs update. Also Certs grabber doesn't find anything! Any ideas?
  6. #26  
    You might want to double check you're date & time are set correctly. It's known to cause issues with certificates at times.

    -- Sent from my TouchPad using Communities
    HP Veer (daily driver), HP Pre 3, HP Touchpad Proper 4G/LTE (Sierra MC7710), HP Touchpad 32GB WiFi, Palm Pre 2
  7. #27  
    Quote Originally Posted by Herrie View Post
    You might want to double check you're date & time are set correctly. It's known to cause issues with certificates at times.

    -- Sent from my TouchPad using Communities
    Thanks for the reply, but I got it all working. You saw my original post

    -- Sent from my Palm Pre3 using Forums
  8. Nguyen1's Avatar
    Posts
    29 Posts
    Global Posts
    965 Global Posts
    #28  
    Hi! I have a Palm pixi (great little device), and recently I acquired a use Palm Pre Plus. I can't use it as a phone because I don't have Verizon, but it is still great to have. I like the smooth form factor and the way it feels in my hand. A couple of things I noticed:

    1) I see why people say the edge can be used to cut cheese. That keyboard edge is a bit sharp, not enough to draw blood, but definitely noticeable.
    2) No text or document editor? Same with the Pixi, too. There is Docs-to-Go but it can only be used to view documents, not edit them. Anything on Preware or that list of 6000 apps?
    3) The keyboard is stiff. I type so slowly on the Pre Plus. Sometimes I have to press quite hard or the keystroke won't register. Is this typical of the Pre's? My Pixi is easier to type on. For best typing of all, I use my Blackberries.
    4) I was reading about WebOS 2.1 for the Pre Plus. The instructions to install it are daunting. Isn't there some webos-for-dummies way to do it? Some step-by-step active link? If not, I'll stick with 1.4.5. I would love to try out 2.1 someday, though...
    5) Anyone ever use those Chinese stress balls that you can roll in your hands? The Pre Plus makes a great substitute because it is easily palm-sized.
    6) I don't have a touchstone, so I find the easiest way to recharge the Pre Plus battery is to slide open the keyboard, which more readily exposes the USB tab that hides the charge port.
    7) Is there a good video player for the Pre? I tried some MP4 files on the preinstalled one, which says the files are unsupported.
  9. #29  
    2) Internalz Pro has a text editor in it. I like Picsel Smart Office for documents. I don't know if it runs on 1.4.5
    4) Most fixes / upgrades now being made are targeting 2.x, so 1.4.5 is 'more out of date' than the later version. I'm fortunate that everything I bought runs the later version, so can't really comment further.
  10. #30  
    Hello. Wonder if you can help me with step 6 of the guide "Install the Root Certificate Update". I could not find the link to download that.
    When I click on the link i get "The page you requested does not exist. For your convenience, a google search was performed using the query globalsign root certificate updater.".
    Any suggestion how to deal with that? Anyone else can advise? I found this precious guide couple of days ago and trying to understant my way through it. Im not an IT guy so doing my best to follow and understand. Thanks a lot.
  11. #31  
    Quote Originally Posted by oyster07 View Post
    "step 6 of the guide Install the Root Certificate Update"
    I don't know why this link is failing: Search | webOS Nation
    But to tell the truth, the whole guide could use an update for 2018!
    These days both the OpenSSL and Root Certificates should be updated after you get Preware installed - then Grabber5.0's presently unavailable app is not needed.
    I think you need to enable Preware Alpha feeds for both of them: Testing Feeds - WebOS Internals
    OpenSSL-Updater: https://forums.webosnation.com/webos...te-issues.html
    root cert updater app: https://forums.webosnation.com/webos...dater-app.html

    At least this is the system I use in my Pre2 (webOS 2.2.4) daily driver.
  12. #32  
    It's because the app gallery is broken. The original link still seems to work: http://www.fordmaverick.com/GrabberS..._1.0.5_all.ipk

    I've changed the article links.

    At some point we were planning to have 'permanent' (i.e. regularly updated) guides. Maybe I can find the time to copy/paste Brent Hunters article, then copy/paste some updates into it! ;-)
    Grabber5.0 likes this.
  13. #33  
    Bbito summed it up nicely. I thought there was an updated guide somewhere... Perhaps it was in a forum thread.
  14. #34  
    Quote Originally Posted by Grabber5.0 View Post
    Bbito summed it up nicely. I thought there was an updated guide somewhere... Perhaps it was in a forum thread.
    Feel free to contribute: 2018 Pre 2 back up & set up - webOS Nation forums
Page 2 of 2 FirstFirst 12

Similar Threads

  1. WebOS Internals Meta-Doctor - 2017
    By bbito in forum WebOS Internals
    Replies: 41
    Last Post: 08/20/2018, 06:35 PM
  2. Replies: 6
    Last Post: 06/19/2018, 09:06 AM
  3. Dev mode password - trying to install Preware
    By owkenobi2 in forum HP Veer
    Replies: 12
    Last Post: 11/12/2017, 06:22 PM
  4. Replies: 0
    Last Post: 09/20/2017, 01:28 AM
  5. Impossible to load some websites because of SSL-Error
    By Nafetz in forum webOS Discussion Lounge
    Replies: 5
    Last Post: 09/05/2017, 12:34 PM

Posting Permissions